 A:link {font-size:20px;color:#3177fe;text-decoration:none;}
 A:visited {font-size:20px;color:#3177fe;text-decoration:none;}
 A:active {font-size:20px;color:#ff0000;text-decoration:none;}
 A:hover {font-size:20px;color:#ff0000;text-decoration:none;}
 body { color:#ffffff;
        background-image:url("imagesort/");
        background-color:#000000;
        background-position:top left;
        background-attachment:fixed;
        background-repeat:no-repeat; }
 pre { font-family:Meiryo UI; }

ti	{font-size:26px;color:#faf919;font-style:italic;font-weight: bold;text-align:left;}

.loopSlide {
    position: relative;
    display: flex;
    width: 100vw;
    height: 150px;
    overflow: hidden;
}

.loopSlide img {
        width: auto;
        height: 100%;
        }
 
.loopSlide img:first-child {
            animation: slide1 60s -30s linear infinite;
        }
 
.loopSlide img:last-child {
            animation: slide2 60s linear infinite;
        }

@keyframes slide1 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
 
@keyframes slide2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

.accpt {font-size:16px;color:#00ffff;text-decoration:none;}
.accpt:hover {font-size:20px;color:#ff0000;text-decoration:none;}

.lovefanan {
  display: inline-block;
  overflow: hidden;
  background-color:#ffffff;
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);  contrast(100%);
}

.fns {
  display: inline-block;
  overflow: hidden;
  background-color:#ffffff;
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);  contrast(100%);
}

.lped {
  display: inline-block;
  overflow: hidden;
  background-color:#ffffff;
  -webkit-transition: all 4.2s; transition: all 4.2s;
  opacity: 1.0;  filter: brightness(100%); contrast(100%);
}

.blur {
  -webkit-filter: blur(30px);
  filter: blur(30px);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

.shadow1 {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%); 
}

.shadow2 {
  -webkit-transition: all 4.0s; transition: all 4.0s;
  opacity: 1.0;  filter: brightness(100%);
}

.lovefanan:active {
  -webkit-transition: all 0.1s; transition: all 0.1s;
  opacity: 0.1;  filter: brightness(170%);  contrast(130%);
 }

.fns:active {
  -webkit-transition: all 0.1s; transition: all 0.1s;
  opacity: 0.0;  filter: brightness(300%);  contrast(200%);
 }

.lped:active {
  -webkit-transition: all 0.0s; transition: all 0.0s;
  opacity: 1.0;  filter: brightness(0%);  contrast(100%);
 }


.animated {
  animation: zumzum 0.5s infinite alternate ease-in-out;
  display: inline-block;
}
@keyframes zumzum {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-8px);
  }
}

.animated2 {
  animation: zumzum2 0.2s infinite alternate ease-in-out;
  display: inline-block;
}
@keyframes zumzum2 {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-5px);
  }
}

.animated2b {
  animation: zumzum2b 0.4s infinite alternate ease-out;
  display: inline-block;
}
@keyframes zumzum2b {
  0% {
    transform: translateY(-17px);
  }
  10% {
    transform: translateY(-17px);
  }
  60% {
    transform: translateY(-10px);
  }
  70% {
    transform: translateY(-8px);
  }
  80% {
    transform: translateY(-4px);
  }
  90% {
    transform: translateY(-2px);
  }
  100% {
    transform: translateY(0px);
  }
}

.animated3{
  animation: zumzum3 1.0s infinite alternate ease-in-out;
  display: inline-block;
}

@keyframes zumzum3 {
  33% {
    transform: rotate(-0.2deg);
  }
  66% {
    transform: rotate(0.2deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.flash:active {
  -webkit-transition: all 0.1s; transition: all 0.1s;
  opacity: 0.1;  filter: brightness(170%);  contrast(130%);
 }

.zoom:active {
  animation: zoomIn 1.5s ease-in-out forwards;
  transform: scale(1,1);
}

@keyframes zoomIn {
  100% {
    transform: scale(1.8,1.8);
  }
}


.shadow {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 0.8;  filter: brightness(50%);filter: contrast(500%);
}

.shadow:hover {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.shadow:active {
  -webkit-transition: all 0.0s; transition: all 0.0s;
  opacity: 1.0;  filter: brightness(150%);filter: contrast(200%);
  animation: zumzum2b 0.4s alternate ease-out;
  display: inline-block;
  overflow: hidden;
}

@keyframes zumzum2b {
  0% {
    transform: translateY(-17px);
  }
  10% {
    transform: translateY(-17px);
  }
  60% {
    transform: translateY(-10px);
  }
  70% {
    transform: translateY(-8px);
  }
  80% {
    transform: translateY(-4px);
  }
  90% {
    transform: translateY(-2px);
  }
  100% {
    transform: translateY(0px);
  }
}

.zyupo {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.zyupo:hover {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.zyupo:active {
  -webkit-transition: all 0.0s; transition: all 0.0s;
  opacity: 1.0;  filter: brightness(150%);filter: contrast(200%);
  animation: zumzum2b 0.4s alternate ease-out;
  display: inline-block;
  overflow: hidden;
}

.zyupuzyupu {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.zyupuzyupu:hover {
  -webkit-transition: all 1.2s; transition: all 1.2s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
  animation: zupozupo 0.46s ease-in-out alternate infinite;
  display: inline-block;
  overflow: hidden;
}

.zyupuzyupu:active {
  -webkit-transition: all 0.0s; transition: all 0.0s;
  opacity: 1.0;  filter: brightness(150%);filter: contrast(200%);
  animation: zumzum2b 0.4s alternate ease-out;
  display: inline-block;
  overflow: hidden;
}

.zyupuzyupu2 {
  -webkit-transition: all 0.5s; transition: all 0.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.zyupuzyupu2:hover {
  -webkit-transition: all 1.2s; transition: all 1.2s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
  animation: zupozupo 0.32s ease-in-out alternate infinite;
  display: inline-block;
  overflow: hidden;
}

.zyupuzyupu2:active {
  -webkit-transition: all 0.0s; transition: all 0.0s;
  opacity: 1.0;  filter: brightness(150%);filter: contrast(200%);
  animation: zumzum2b 0.2s alternate ease-out;
  display: inline-block;
  overflow: hidden;
}

@keyframes zupozupo {
  0% {
    transform: translateY(0px) scale(1.00);
    transform-origin: center;
  }
  40% {
    transform: scale(0.990);
    transform-origin: center;
  }
  60% {
    transform: translateY(1px) scale(0.970);
    transform-origin: center;
  }
  65% {
    transform: scale(0.991);
    transform-origin: center;
  }
  100% {
    transform: translateY(0px) scale(0.999);
    transform-origin: center;
  }
}

.txtinimg {
    position: relative;
    display: inside block;
    width: 100vw;
    overflow: hidden;
    opacity: 1.0;  filter: brightness(100%);  contrast(100%);
    color:#fe7979;
  text-align: center;
  font-weight: bold; /*太字に*/
  font-size: 2.4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
}

.txtinimg cm1 {
  position: absolute;
  display: flow;
  top: -750px;
  right: 20px;
  -ms-transform: translate(0%,0%);
  -webkit-transform: translate(0%,0%);
  transform: translate(0%,0%);
  margin:0;
  padding:0;
  opacity: 1.0;
}

.txtinimg cm2 {
  position: absolute;
  display: flow;
  top: -70px;
  right: 0;
  left: 0;
  -ms-transform: translate(0%,0%);
  -webkit-transform: translate(0%,0%);
  transform: translate(0%,0%);
  margin: auto;
  padding:0;
  opacity: 1.1;
  color:#191919;
  font-weight: bold;
  font-size: 1.0em;
  font-family :serif, sans-serif;
}

.zyupuzyupu4 {
  -webkit-transition: all 0.5s; transition: all 0.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.zyupuzyupu4:hover {
  -webkit-transition: all 1.2s; transition: all 1.2s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
  animation: zupozupo 1.3s ease-in-out alternate infinite;
  display: inline-block;
  overflow: hidden;
}

.zyupuzyupu4:active {
  -webkit-transition: all 0.0s; transition: all 0.0s;
  opacity: 0;  filter: brightness(0%);filter: contrast(0%);
  animation: zupozupo 0.4s alternate ease-out;
  display: inline-block;
  overflow: hidden;
}

.yurayura {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  opacity: 1.0;  filter: brightness(100%);filter: contrast(100%);
}

.yurayura:hover {
  -webkit-transition: all 1.5s; transition: all 1.5s;
  animation: yura 1.5s infinite alternate ease-out;
  display: inline-block;
}

@keyframes yura {
  0% {
    transform: translateY(-10px);
  }
  10% {
    transform: translateX(2px);
  }
  60% {
    transform: translateY(10px);
  }
  70% {
    transform: translateX(-2px);
  }
  80% {
    transform: translateY(-4px);
  }
  90% {
    transform: translateX(1px);
  }
  100% {
    transform: translateX(0px);
    transform: translateY(0px);
  }
}

.yurayura:active {
  -webkit-transition: all 1.0s; transition: all 1.0s;
  opacity: 1.0;  filter: brightness(100%);  contrast(100%);
 }